.o-nas-container {
  display: flex;
  flex-direction: column;
  margin: 100px 0px;
}

.soucasnost, .historie, .treninky, .uspechy {
  display: flex;
  padding: 80px 200px;
  align-items: center;
  background-color: #F2F2F2;
  margin-bottom: 50px;
}

.o-nas-title {
  font-size: 50px;
  margin-bottom: 40px;
  font-weight: bold;
}

.o-nas-content {
  font-size: 20px;
  margin-right: 150px;
}

.uspechy-dovetek {
  margin-top: 1rem;
}

.soucasnost-image-container img {
  width: 500px;
  
}

@media (max-width: 1440px) {
  .soucasnost, .historie, .treninky, .uspechy {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
  }

  .soucasnost-image-container img {
    width: 500px;
    margin-top: 50px;
  }

  .text-container-soucasnost {
    margin-right: 0;
  }
}

@media (max-width: 1440px) {
  .soucasnost-image-container img {
    width: 350px;
  }

  .o-nas-content {
    font-size: 20px;
    margin-right: 0px;
  }

  .soucasnost, .historie, .treninky, .uspechy {
    padding: 100px 60px;
  }
}